Laravel 學習

php 7.3升級好了,再次執行這個指令,又報錯了

錯誤訊息如下:

 

In NewCommand.php line 44:
                                                                            
  The Zip PHP extension is not installed. Please install it and try again. 

 

估計是zip沒裝

 

安裝方法如下

 

sudo apt-get install php7.3-zip

 

 

ok,這個問題就解了

 

2
T.E的Laravel 發表在 留言 (0) 人氣 (46)
分享給朋友
網址

想對外分享這則貼文嗎?運用網址更方便呦~

關於
專門記錄學習Laravel的過程與經歷,與突破困難點時的解決方法,和專家的經驗分享、各種知識點,整個學習Laravel的過程,就是自我提昇能力的過程。
OnceHit© 2020
載入中...